La nueva versión PHPUnit pedirá, como mínimo, PHP7

Acaba de salir la nueva versión de PHPUnit, versión 6, con una novedad muy importante. Ahora necesitas, como mínimo la versión 7 de PHP. No debería ser una noticia sorprendente teniendo en cuenta que la versión 5.6 de PHP ya no tendrá soporte oficial (tan sólo corrección de errores hasta Diciembre de 2018). Cada vez … Read moreLa nueva versión PHPUnit pedirá, como mínimo, PHP7

¿Qué es Docker… en cristiano? [parte I]

Cada mes salen al mercado nuevas herramientas, frameworks, metodologías y cosas maravillosas. Pero estar al día es una auténtica locura y lleva demasiado tiempo. A mí me gusta estar al tanto pero no hay horas en el día para investigar y probar todo lo que sale. Pero de vez en cuando aparece alguna herramienta que … Read more¿Qué es Docker… en cristiano? [parte I]